﻿.prepage {
    position: absolute;
    text-align: center;
    font-family: arial;
    font-size: 16px;
    left: 0px;
    top: 0px;
    background-color: white;
    background-color: white;
    height: 100%;
    width: 100%;
}

.mainWait {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 93;
    border-top: 1px solid #B6B6B6;
    border-bottom: 1px solid #B6B6B6;
}

.wait {
    width: 100%;
    height: 100%;
    background-color: #e1e1e1;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 94;
    opacity: .70;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

.loadingM {
    direction: ltr;
    text-align: -moz-center;
    width: 235px;
    height: 80px;
    position: absolute;
    right: 39%;
    top: 35%;
    padding: 6px;
    z-index: 95;
    background-color: white;
    border: 1px solid black;
}

.imgStyle {
    padding-bottom: 10px;
}
